@charset "UTF-8";
/* Media Quiries */
@media only screen and (max-width:1920px){

}
@media only screen and (max-width:1680px){	
.aftergray:before{height: 55%;}
.homeaboutsec .innercontent{padding-bottom: 100px;}
.homeaboutsec .second-innercontent{padding-top: 0;}
.buttonSec{padding-top: 100px;}
}
@media only screen and (max-width:1600px){
.buttonSec {padding-top: 120px;}
}
@media only screen and (max-width:1440px){
	.homeaboutsec .second-innercontent{padding-top:0px;}
	.homeaboutsec .innercontent{padding-bottom: 100px;}
	.homeaboutsec .second-innercontent .innercontent{padding-bottom: 0;}
	.aftergray:before{height: 50%;}
	.buttonSec {padding-top: 60px;}
	.navbarMenu .navbar-nav .nav-link{padding: 0 20px;}
	.navbar-light .navbar-brand .svg-logo {margin-top: 14px;}
}
@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1280px){
.vissionsec .second-innercontent{padding-top: 120px;}
.homeaboutsec .innercontent{padding-bottom: 60px;}
}
@media only screen and (max-width : 1200px) {
.vissionsec .second-innercontent{padding-top: 40px;}
.homeaboutsec .innercontent{padding-bottom: 40px;}
.vissionsec.aftergray:before{height: 60%;}
.navbarMenu .navbar-nav .nav-link{padding: 0 10px;}
}
@media only screen and (max-width:1080px){ 
.navbarMenu .navbar-toggler{position:absolute;bottom:0px;right:30px;background:transparent;border:none;display:block;width:34px;height: 30px;transform: rotate(0deg);transition: .5s cubic-bezier(.25,.1,.23,1);cursor: pointer;z-index:999;outline:none !important;box-shadow: none;padding: 0;}
.navbar-toggler span {display: block;position: absolute;height:3px;width: 100%;background: #005484;opacity: 1;transform: rotate(0deg);transition: .25s cubic-bezier(.25,.1,.23,1);left: 0;}
.navbar-toggler span:first-of-type{top:0px;}
.navbar-toggler span:nth-of-type(2), .navbar-toggler span:nth-of-type(3){top:8px;}
.navbar-toggler span:nth-of-type(4){top:16px;}
.navbar-toggler:focus span, .navbar-toggler:hover span {background-color: #005484;}
.navbarMenu .navbar-toggler.close{outline: none;opacity:1 !important;}
.open.navbar-toggler span:first-of-type, .open.navbar-toggler span:nth-of-type(4) {top: 6px;width: 0;left: 50%;}
.open.navbar-toggler span:nth-of-type(2) {transform: rotate(45deg);}
.open.navbar-toggler span:nth-of-type(3) {transform: rotate(-45deg);}

.dropdown-menu:before{display: none;}
.dropdown-menu a.dropdown-item{text-align: center;}
.navbarMenu .navbar-collapse{position: absolute;width: 100%;z-index:998;padding: 0;background: #1f81b9;-webkit-transition: opacity .25s ease-out;transition: opacity .25s ease-out;top:100%;left:0;margin-top: 16px;visibility: hidden;opacity: 0;display: block;}
.navbar-collapse.show{opacity:1;visibility:visible;}
.navbarMenu .navbar-nav{text-align: center;padding-top: 0;}
.navbarMenu .navbar-nav .nav-link{font-size:18px;color:#fff;padding:10px;display:inline-block;}
.navbarMenu .navbar-nav{display: block;margin: auto !important;width: 100%;}
.footerMenu {columns: 1;-webkit-columns: 1;-moz-columns: 1;column-gap:10px;}
.navbar-expand-lg .navbar-nav .dropdown-menu{position: static;}
.navbar_fixed .navbarMenu .navbar-nav{padding-top: 0;}
}
@media only screen and (max-width:1024px){

}
@media only screen and (max-width : 992px) {


}
@media only screen and (max-width : 991px) {



}
@media only screen and (max-width : 900px) {

}
@media only screen and (max-width:800px){

}
@media only screen and (max-width:773px){

}
@media only screen and (max-width:768px){	


}
@media only screen and (max-width : 767px) {
.homeaboutsec{padding-top: 40px;}
.homeaboutsec .innercontent{padding-top: 0;padding-bottom: 10px;}
.vissionsec .second-innercontent{padding-top: 0;}
.threePhotossec{padding-bottom: 15px;}
.buttonSec{padding-top: 15px;}
.inner-footer:after{display: none;}
.socialIcons ul{text-align: center;display: block;}
.socialIcons ul li{display: inline-block;}
}
@media only screen and (max-width:736px){

}
@media only screen and (max-width:731px){

}
@media only screen and (max-width:667px){

}
@media only screen and (max-width:640px){




}
@media only screen and (max-width:600px){


}
@media only screen and (max-width:568px){

}

@media only screen and (max-width:540px){

}
@media only screen and (max-width:480px){
.topPhone a{font-size: 18px;}
}
@media only screen and (max-width:435px){

}
@media only screen and (max-width:414px){

}
@media only screen and (max-width:411px){
}
@media only screen and (max-width:384px){
.topPhone{top:0;}
.topPhone a{font-size: 12px;}
.svg-logo{height: 60px;}
.navbar_fixed .navbarMenu .svg-logo{height: 60px;}
.blueBtn{min-width:200px;max-width: 250px;}
.btmFooter{padding: 20px 0;}
}
@media only screen and (max-width:375px){

}
@media only screen and (max-width:360px){


}
@media only screen and (max-width:320px){
.topPhone{top: -7px;}
}